@charset 'utf-8';

img{
	display:inline-block;	
}
.vaio-1stanniversary {
	margin: 0 auto;
	width: 900px;
	overflow:hidden;
	box-sizing:border-box;
}

.vaio-1stanniversary .subhead {
	margin-top: 60px;
	font-size: 20px;
	line-height: 1.5;
	color: #000000;
}

.vaio-1stanniversary .cp-main {
	text-align: center;
	position: relative;
	overflow:hidden;
}
.vaio-1stanniversary .cp-main .info {
	position: relative;
	margin: 0 auto;
	padding-top: 20px;
	width: 840px; 
	height: 300px;
}

.cp-main .inner .main_v {
	width: 900px;
	height: 447px;
	overflow: hidden;
	vertical-align: bottom;
	background-color: #FFFFFF;

}
.cp-main .inner .main_cp {
	width: 900px;
	height: 526px;
	overflow: hidden;
	vertical-align: bottom;

}
.cp-main .inner .period {
	width: 900px;
	overflow: hidden;
	height: 65px;
	vertical-align: bottom;
}
.cp-main .inner .products {
	display: table;
	overflow: hidden;
}
.inner .products .model {
	display: table-cell;
	height: 172px;
	overflow: hidden;
	vertical-align:bottom;
}
.vaio-1stanniversary .cp-main .detail_01 {
	overflow: hidden;
	padding: 0;
	margin: 0;
	height: 180px;
	vertical-align:bottom;
	width:100%;
}

.vaio-1stanniversary .cp-main .detail_01 img{
	display:block;
}
.vaio-1stanniversary .cp-main .detail {
	display: table;
	margin: 40px 0;
	width:900px;
}

.cp-main .detail .detail_right,
.cp-main .detail .detail_left {
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align:top;
}

.detail .detail_left ul li,
.detail .detail_right ul li{
	margin: 0;
	padding: 0;
	list-style:none;
}
.contents_03 img{
	display:block;
	line-height:0;
}

.contents_03 .text_03 {
	background-image: url(/campaign/images/bg_contents_03.png);
	background-repeat: repeat-y;
	background-position: top left;
	padding: 20px 30px 20px 20px;
	width: 386px;
	text-align: left;
	color: #000000;
	-moz-border-end-width: 366px;
}

.vaio-1stanniversary .cp-main .notice {
	width:auto;
	padding: 20px 30px;
	background-color: #4d5269;
	color: #FFFFFF;
	text-align: left;
}

.cp-main .notice .notice01 {
	display: table;
	margin:0 0 10px 0;
}
.notice .notice01 .notice01_left,
.notice .notice01 .notice01_right {
	display: table-cell;
	width:50%;
	padding:0 15px;
}
.cp-main .notice .notice02,
.cp-main .notice .notice03 {
	margin: 0 0 10px 0;
	font-size:80%;
}

.notice .notice01 .notice01_left li,
.notice .notice01 .notice01_right li {
	list-style: disc;
	list-style-position:outside;
	font-size:80%;

}
.vaio-1stanniversary .cp-main .inner {
	background-color: #de5927;
	padding:0 0 40px 0;
}
.cp-main .notice h3 {
	padding:0px;
}
.vaio-1stanniversary .cp-main .btn {
	margin: 0 0 40px 0;
}

.cp-main .notice h3:before{
	content: '';
    display:inline-block;
    width: 3px;
    height: 12px;
    line-height: 0;
    background-color: #fff;
	margin-right:10px;
	vertical-align:baseline;
}
.sns ul{
	position:relative;
	margin:30px 0;
	height:60px;
}
.sns .tw{
	padding-top:7px;
	position:absolute;
	top:0;
	right:106px;
}
.sns .fb{
	padding-top:10px;
	position:absolute;
	top:-3px;
	right:0px;
}
.contents_03 .text_03 .text_03_small {
	font-weight: normal;
	display: block;
	width: 346px;
}

ul li.detail_09{
	position:relative;
	height:198px;
}
.cp-main .detail_01 img {
	display: block;
}

ul li.detail_09 p.detail_09_text {
	position: absolute;
	top: 120px;
	left:30px;
	text-align:left;
	color:#000000;
	font-weight:bold;
}
p.cp-shops2_txt{
	font-size:80%;
	margin-top:10px;	
}

.detail_left ul .detail_05 {
	position: relative;
}
ul .detail_05 p.detail_05_text {
	position: absolute;
	top: 80px;
	left: 10px;
	font-size: 80%;
	font-weight: bold;
	text-align: left;
	width: 400px;
	color: #000000;
}
#shop {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.cp-main .inner .text_buy_btn {
	color: #000;
	text-align: center;
}
.notice .notice03 a {
	color: #FFFFFF;
}

.cp-main .inner .cp_contents {
	display: table;
	margin:0 0 30px 0;
}
.inner .cp_contents .cp_contents_left {
	display: table-cell;
	vertical-align: top;
	width: 459px;
	padding: 0;
}
.inner .cp_contents .cp_contents_right {
	display: table-cell;
	vertical-align: top;
	width: 441px;
	padding: 0;
	list-style: none;
}
.inner .cp_contents .cp_contents_left img,
.inner .cp_contents .cp_contents_right img {
	display:block;
	padding:0;
	list-style:none;
	}	
.contents_05 .text_05 {
	background-image: url(/campaign/images/bg_contents_03.png);
	background-repeat: repeat-y;
	background-position: top left;
	padding: 0px 20px;
	font-size: 90%;
	width: 390px;
	line-height: 150%;
	text-align: left;
	color: #000000;
	font-weight: bold;
}

li .entry li a{
	float: left;
	display:block;
}
.cp-main .btn li {
	float: left;
	margin-left:38px;
	}
.cp-main .btn li:first-child{
	margin:0;
}
p.small{
	font-size: 82%;
	line-height: 130%;
}
.detail_left ul .detail_04 {
	position: relative;
}
.detail_left ul .detail_04 p{
	position: absolute;
	top: 100px;
	left: 20px;
	width: 390px;
	text-align: center;
}

.cp-main .inner .btn_buy {
	margin: 0 0 20px 0;
}
.cp-main .detail .m_50{
	margin-bottom:50px !important;	
}
.detail_left ul .contents_05 {
	position: relative;
}
ul .detail_08.m_20 .caution_09 {
	margin: 10px 0 0 0;
	text-align:left;
}
.detail_right ul .detail_07 {
	text-align:left;
}

.detail_right ul .detail_07 p {
	left:0;
	margin:5px 0 0 0;
}
.detail_left ul .contents_05 p{
	position: absolute;
	top: 90px;
	left: 20px;
	width: 390px;
}
.cp-shops2 .shop_list{
	display:table;
	margin:20px 0;
	width:900px;
	}
.cp-shops2 .shop_list dl {
	display: table-cell;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	width:33%;
}
.cp-shops2 .shop_list dl:last-child {
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.cp-shops2 .shop_list dl dt{
	display:block;
	border-bottom:1px solid #ccc;
	margin:0 10px;
	padding:20px 10px 15px 10px;
	height:40px;
}
.cp-shops2 .shop_list dl dd a{
	background-color:#fff;
	padding:40px 20px;
	display:block;
	font-weight:bold;
}
.cp_contents_right li.bnr_vaio_vpb{
	margin:0 0 0 23px;	
}
.cp_contents_right li.bnr_vaio_vpb img{
	display:inline-block;	
}
.vaio-1stanniversary .cp-main .notice_cp_end {
	padding: 20px;
	background-color: #eeeeee;
	margin: 0 auto;
	font-weight: bold;
}
.cb_2th {
	margin: 60px auto;
	padding:60px 0;
	width:900px;
	text-align:center;
	font-weight:bold;
}

.inner p.end {
	color: #FFF;
	font-size: 26px;
	font-weight: bold;
	margin:30px auto;
}
.bg_gr{
	margin:0 auto;
	background-color:#eee;
}

.cp-main{
	position:relative;
	overflow:hidden;
}
.cp-main2:after{
	content:"※本キャンペーンは終了いたしました。※";
	width:100%;
	position:absolute;
	top:0;
	left:0;
	right:0;
	background-color:#efefef;
	z-index:1;
	height:100%;
	opacity:0.9;
	color:#FF0000;
	font-size:24px;
	font-weight:bold;
	padding:40px 0;
	box-sizing:border-box;
	border:1px #efefef solid;
	overflow:hidden;
}